clone_method_data Struct Reference
Classes and their hierarchy.

## Data Fields

st_table * | tbl
VALUE | klass

## Detailed Description

Definition at line 123 of file class.c.

## Field Documentation

VALUE clone_method_data::klass

Definition at line 125 of file class.c.

Referenced by clone_method(), include_class_new(), make_singleton_class(), rb_define_class(), rb_define_class_id(), rb_define_class_id_under(), rb_include_module(), rb_mod_ancestors(), rb_mod_included_modules(), rb_mod_init_copy(), rb_obj_singleton_methods(), rb_singleton_class(), rb_singleton_class_clone(), and singleton_class_of().

st_table* clone_method_data::tbl

Definition at line 124 of file class.c.

Referenced by rb_mod_init_copy(), and rb_singleton_class_clone().

The documentation for this struct was generated from the following file:

- class.c